/*
Theme Name: Javo Directory Child
 Theme URI:    http://example.com/
 Description:  Javo Directory Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     javo-directory
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  javo-directory-child
*/


@import url("../javo-directory/style.css");

.javo-module12 div.info_name, .javo-module12 div.info_val{
	float:left;
	font-size: 14px;
}
.javo-module1 div.info_name, .javo-module1 div.info_val{
	float:left;
	font-size: 16px;
	margin-top:5px;
}
.javo-module12 div.info_name, .javo-module1 div.info_name{
	width: 25%;	
	font-weight:bold;
}
.javo-module12 div.info_val, .javo-module1 div.info_val{
	width: 75%;	
}
.javo-shortcode .module.javo-module12 .caption .row .list-group-item-text{
	margin: 5px 0 !important;
}
.javo-maps-panel-wrap .javo-maps-panel-wrap-inner .javo-maps-panel-list-output .body-content .col-md-12 #products.javo-shortcode .module.javo-module12 .caption{
	height:220px !important;
}

#javo-navibar {
	background:#282828;
}
body.single.single-lv_listing header .javo-main-navbar #javo-navibar .navbar-left > .menu-item a, body.single.single-lv_support header .javo-main-navbar #javo-navibar .navbar-left > .menu-item a{
	color:#fff !important;
}
.javo-main-navbar>div.container{
	width:100%;
}
#header-one-line.jv-nav-row-2 .javo-main-navbar .container .navbar-header{
	float: none;
    margin: auto;
    padding-top: 23px;
	width:100% !important;
    max-width: 1170px !important;
}
#header-one-line.jv-nav-row-2 .javo-main-navbar .container #javo-navibar .navbar-nav{
	
    float: none !important;
    margin: auto !important;
	width:100% !important;
    max-width: 1170px;
    padding: 0 !important;
}
#menu-javo-menu{
	display: block !important;
}

#javo-header-featured-menu{
	display: none !important;
	
}
#javo-header-featured-menu{
	height:0 !important;
}

.single-lv_listing.type-grid .lv_listing #javo-single-sidebar > #javo-item-location-section.col-md-12 #lava-single-map-area, 
.single-lv_listing.type-grid .lv_listing #javo-single-sidebar > #javo-item-location-section.col-md-12 #lava-single-streetview-area,
.single-lv_listing.type-grid .lv_listing #javo-single-sidebar > #javo-item-location-section.col-md-12 #lava-single-map-area-switcher{
	
	display:none !important;
	height:0;
}


.javo-maps-search-wrap #javo-map-box-advance-filter:hover{
background: #A1BF00 !important;
border-color:#A1BF00 !important;
}

.javo-map-box-advance-filter-wrap .txt-advanced{
display:none;
}

.javo-maps-container .javo-maps-panel-wrap .javo-maps-search-wrap .javo-maps-advanced-filter-wrap .javo-map-box-advance-term{
display:none
}

.javo-maps-search-wrap.collapsed{
	position:relative;
	overflow:visible !important;
	top: 0px !important;
	z-index: 101 !important;
}

.javo-maps-panel-wrap .javo-maps-panel-wrap-inner .javo-map-box-advance-filter-apply{
	position:relative;
	padding-top:10px;
}

.javo-maps-panel-wrap .javo-maps-panel-wrap-inner .javo-maps-panel-list-output .body-content .col-md-12 #products .jvfrm_spot_map_not_found{
	padding:15px 0;
}

.javo-maps-search-wrap .row.text-left{
	margin-top:10px;
}